{
    "dc_identifier": "nl.gm0518.2i.2024.88",
    "dc_title": "2024-262084-WOO-Communicatie PFOS sloot in Leidschenveen",
    "dc_type": "2i",
    "dc_source": "https://woo.denhaag.nl/wob-verzoek/2024-262084-woo-communicatie-pfos-sloot-in-leidschenveen/",
    "dc_publisher": "gm0518",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-06-06",
    "foi_publishedDate": "2024-05-29",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "140",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2i.2024.88.doc.1",
            "dc_title": "2024-262084 Woo-verzoek Bijlage 1 van 2",
            "foi_fileName": "2024-262084-Woo-verzoek-bijlage-1-van-2.pdf",
            "dc_type": "verzoek",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2024/05/2024-262084-Woo-verzoek-bijlage-1-van-2.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2024.88.doc.2",
            "dc_title": "2024-262084 Woo-verzoek Bijlage 2 van 2",
            "foi_fileName": "2024-262084-Woo-verzoek-bijlage-2-van-2-1.pdf",
            "dc_type": "verzoek",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2024/05/2024-262084-Woo-verzoek-bijlage-2-van-2-1.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2024.88.doc.3",
            "dc_title": "2024-262084 Woo-besluit",
            "foi_fileName": "2024-262084-Woo-besluit.pdf",
            "dc_type": "besluit",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2024/05/2024-262084-Woo-besluit.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2024.88.doc.4",
            "dc_title": "2024-262084 Bijlage 1 van 2",
            "foi_fileName": "2024-262084-Bijlage-1-van-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2024/05/2024-262084-Bijlage-1-van-2.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2024.88.doc.5",
            "dc_title": "2024-262084 Bijlage 2 van 2",
            "foi_fileName": "2024-262084-Bijlage-2-van-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2024/05/2024-262084-Bijlage-2-van-2.pdf"
        }
    ]
}